libzypp 17.37.10

DeltaCandidates.h File Reference
`#include <iosfwd>`
`#include <list>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/base/Function.h>`
`#include <zypp/repo/PackageDelta.h>`
`#include <zypp/Repository.h>`
`#include <zypp/Package.h>`

Go to the source code of this file.

## Classes
class | zypp::repo::DeltaCandidates
| Candidate delta and patches for a package. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::repo